Subject: (none)
From: [email-masked] (Steven Wolf)
Date: 5 May 1994 16:13:02 -0400
Newsgroups: alt.sustainable.agriculture

Does anyone out there know anything or have any references to 
"community-wide IPM" as described by Phillips of Arizona or Stinner of N. 
Carolina?  I have only a vague reference and do not know complete names of 
either researcher or other information.  All help/leads are appreciated.  
Send to [email-masked]